{
  "label": "Crédits",
  "position": 9,
  "className": "credits",
  "link": {
    "type": "generated-index",
    "title": "Crédits",
    "description": "Des crédits sont fournis pour la documentation, le portail, les outils et la conception de l’expérience utilisateur (UX) de LINCS.",
    "slug": "about-lincs/credits"
  }
}
